#page-title {
	padding:0;
	border:none;
	background-color:transparent;
	height:355px;
}
#page-title .container {
	position:relative;
	top:50%;
	transform:translateY(-50%);
}
#page-title .container h1 {
	color:#fff;
	font-size:40px;
	display:inline-block;
	text-shadow:3px 3px 3px #000;
}

.bread_image {
	height:100%;
	width:100%;
	position:absolute;
}

.download_container {
	margin:0 -20px -20px 0;
}

.download_container .download_grid {
	float:left;
	width:calc(33.33% - 20px);
	margin:0 20px 20px 0;
}

@media (max-width: 1200px) {
	#page-title .container h1 {
		font-size:32px;
	}
	
	#page-title {
		height:250px;
	}
}

@media (max-width: 979px) {
	
}

@media (max-width: 767px) {
	#page-title .container h1 {
		font-size:28px;
	}
	
	#page-title {
		height:150px;
	}
	
	.download_container {
		margin:0 -10px 20px 0;
	}

	.download_container .download_grid {
		width:calc(33.33% - 10px);
		margin:0 10px 10px 0;
	}
}

@media (max-width: 480px) {
	#page-title .container h1 {
		font-size:24px;
	}
	
	#page-title {
		height:100px;
	}
}